<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/fragment_start"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".cactusClient.views.StartFragment">

    <!-- TODO: Update blank fragment layout -->

    <Button
        android:id="@+id/start_button"
        android:layout_width="150dp"
        android:layout_height="100dp"
        android:layout_marginBottom="37dp"
        android:text="Start"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <TextView
        android:id="@+id/textView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="92dp"
        android:layout_marginEnd="268dp"
        android:layout_marginLeft="266dp"
        android:layout_marginRight="268dp"
        android:layout_marginStart="266dp"
        android:layout_marginTop="64dp"
        android:text="Cactus"
        android:textSize="36sp"
        app:layout_constraintBottom_toTopOf="@+id/start_button"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</android.support.constraint.ConstraintLayout>